using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Windows.ApplicationModel.Resources;

namespace ControlExplorer
{
    public class Strings
    {
        private static ResourceLoader _loader = ResourceLoader.GetForCurrentView("Resources");

        public static string About_Text
        {
            get
            {
                return _loader.GetString("About_Text");
            }
        }

        public static string All_Text
        {
            get
            {
                return _loader.GetString("All_Text");
            }
        }

        public static string AlsoFoundAt
        {
            get
            {
                return _loader.GetString("AlsoFoundAt");
            }
        }

        public static string ControlsHub_Text
        {
            get
            {
                return _loader.GetString("ControlsHub_Text");
            }
        }

        public static string FileSearchError
        {
            get
            {
                return _loader.GetString("FileSearchError");
            }
        }

        public static string InitializationException
        {
            get
            {
                return _loader.GetString("InitializationException");
            }
        }

        public static string LeftPanelTB1_Text
        {
            get
            {
                return _loader.GetString("LeftPanelTB1_Text");
            }
        }

        public static string LeftPanelTB2_Text
        {
            get
            {
                return _loader.GetString("LeftPanelTB2_Text");
            }
        }

        public static string LeftPanelTB3_Text
        {
            get
            {
                return _loader.GetString("LeftPanelTB3_Text");
            }
        }

        public static string LeftPanelTB4_Text
        {
            get
            {
                return _loader.GetString("LeftPanelTB4_Text");
            }
        }

        public static string LogoPanelTB1_Text
        {
            get
            {
                return _loader.GetString("LogoPanelTB1_Text");
            }
        }

        public static string LogoPanelTB2_Text
        {
            get
            {
                return _loader.GetString("LogoPanelTB2_Text");
            }
        }

        public static string LogoPanelTB3_Text
        {
            get
            {
                return _loader.GetString("LogoPanelTB3_Text");
            }
        }

        public static string LogoText_Text
        {
            get
            {
                return _loader.GetString("LogoText_Text");
            }
        }

        public static string New_Text
        {
            get
            {
                return _loader.GetString("New_Text");
            }
        }

        public static string NOTextFound
        {
            get
            {
                return _loader.GetString("NOTextFound");
            }
        }

        public static string NotFound
        {
            get
            {
                return _loader.GetString("NotFound");
            }
        }

        public static string PageTitle_Text
        {
            get
            {
                return _loader.GetString("PageTitle_Text");
            }
        }

        public static string PhoneAbout_Header
        {
            get
            {
                return _loader.GetString("PhoneAbout_Header");
            }
        }

        public static string PhoneControlsHub_Header
        {
            get
            {
                return _loader.GetString("PhoneControlsHub_Header");
            }
        }

        public static string PhoneNew_Header
        {
            get
            {
                return _loader.GetString("PhoneNew_Header");
            }
        }

        public static string PrivacySettingsFlyoutTB_Text
        {
            get
            {
                return _loader.GetString("PrivacySettingsFlyoutTB_Text");
            }
        }

        public static string Samples_Text
        {
            get
            {
                return _loader.GetString("Samples_Text");
            }
        }

        public static string SessionStateErrorMessage
        {
            get
            {
                return _loader.GetString("SessionStateErrorMessage");
            }
        }

        public static string SessionStateKeyErrorMessage
        {
            get
            {
                return _loader.GetString("SessionStateKeyErrorMessage");
            }
        }

        public static string SolutionNotFound
        {
            get
            {
                return _loader.GetString("SolutionNotFound");
            }
        }

        public static string SuspensionManagerErrorMessage
        {
            get
            {
                return _loader.GetString("SuspensionManagerErrorMessage");
            }
        }
    }
}
